@font-face{
	font-family:"MyanmarSagar";
	src:url(../fonts/MyanmarSagar.ttf?1504062939) format('truetype'),url(../fonts/MyanmarSagar.woff?1504062939) format('woff'),url(../fonts/MyanmarSagar.eot?1504062939) format('embedded-opentype'),url(../fonts/MyanmarSagar.svg?1504062939) format('svg');
}
@font-face{
	font-family:"MyanmarGantgaw";
	src:url(../fonts/MyanmarGantgaw.ttf?1504062939) format('truetype'),url(../fonts/MyanmarGantgaw.woff?1504062939) format('woff'),url(../fonts/MyanmarGantgaw.eot?1504062939) format('embedded-opentype'),url(../fonts/MyanmarGantgaw.svg?1504062939) format('svg');
}
@font-face{
	font-family:"MyanmarPixel";
	src:url(../fonts/MyanmarPixelSmooth.ttf?1504062939) format('truetype'),url(../fonts/MyanmarPixelSmooth.woff?1504062939) format('woff'),url(../fonts/MyanmarPixelSmooth.eot?1504062939) format('embedded-opentype'),url(../fonts/MyanmarPixelSmooth.svg?1504062939) format('svg');
}
@font-face{
	font-family:"NotoSans";
	src:url(../fonts/NotoSansMyanmar-Regular.ttf?1504062939) format('truetype'),url(../fonts/NotoSansMyanmar-Regular.woff?1504062939) format('woff'),url(../fonts/NotoSansMyanmar-Regular.eot?1504062939) format('embedded-opentype'),url(../fonts/NotoSansMyanmar-Regular.svg?1504062939) format('svg');
}

body, button, input, optgroup, select, textarea {
	font-family: "Droid Sans","NotoSans","Helvetica Neue",  Arial, sans-serif;
}
body {
	font-size: .95rem;
	line-height: 1.575;
	color: #444;
}
a:hover,
a:focus,
a:active {
	color: #659c36;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	line-height: 1.35
}
input[type="submit"],
input[type="button"], button {
	cursor: pointer;
}
.top-line:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 8px;
	background: #4a8125
}
.topbar {
	font-family: "Droid Serif";
	font-size: 12px;
}
.flag {
	box-shadow: 0 0 0px 1px #999;
	width: 17px;
	height: 17px
}
.brand-logo {
	height: 100px
}
.brand-title {
	/*font-family: "Helvetica Neue", Arial, sans-serif;
	text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.25);*/
	line-height: 1.75;
	font-size: 22px
}
.brand-title small {
	font-size: .95rem;
	color: #9fa49f;
	text-shadow: none
}
.action-link {
	padding-top: 2.5rem;
	min-height: 68px;
}
.action-link a:hover span {
	color: #868686 !important;
}
.search-box {
	position: absolute;
	/*left: 0;*/
	/*height: 100%;
	padding-left: 2em;*/
	-webkit-transform: translateX(20%);
	transform: translateX(20%);
	opacity: 0;
	/*display: none;*/
	width: 0;
	left: auto;
	/*right: 0;*/
	-webkit-transition: all 0.4s 0.3s;
	transition: all 0.4s 0.3s;
	margin-top: -4px;
	z-index: 1;
	min-height: 50px;
}
.search-box .input-group-btn {
	opacity: 0
}
.show .search-box {
	width: calc(100% - 2.35em);
	-webkit-transform: translateX(0);
	transform: translateX(0);
	opacity: 1;
	/*display: block;*/
	right: auto;
	left: 0;
}
.show .search-box .input-group-btn {
	opacity: 1
}
.show .search-box .btn-secondary:hover,
.show .search-box .btn-secondary:active,
.show .search-box .btn-secondary:focus {
	background: transparent;
	outline: none
}
.social-link {
	opacity: 1;
	-webkit-transition: opacity 0.2s 0.1s, -webkit-transform 0.3s;
	transition: opacity 0.2s 0.1s, -webkit-transform 0.3s;
	transition: transform 0.3s, opacity 0.2s 0.1s;
	transition: transform 0.3s, opacity 0.2s 0.1s, -webkit-transform 0.3s;
}
.show .social-link {
	-webkit-transform: scale(0.8);
	transform: scale(0.8);
	opacity: 0;
}
.search-toggle-close {
	/*opacity: 0;*/
	position: relative;
	display: none;
	height: 32px;
	width: 32px;
	
}
.search-toggle-close::before,
.search-toggle-close::after {
	content: '';
	position: absolute;
	display: block;
	-webkit-transition: all 0.1s;
	transition: all 0.1s;
	border: 2px solid #868686;
}
.search-toggle-close:before {
	width: 0;
	height: 100%;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 0px;
	left: 13px;
}
.search-toggle-close:after {
	width: 100%;
	left: 0px;
	top: 14px;
	height: 0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.show .search-btn .search-toggle-close {
	display: block;
	float: right;
}
.show .search-btn .text-uec,
.show .search-btn .text-muted {
	display: none !important;
}
/*.search-box .search-input {
	border: 0;
	width: 100%;
	height: 100%;
}*/

.title,
.viewmore {
	font-family: 'Roboto Condensed',"NotoSans", sans-serif;
	font-weight: 700
}

.marquee {
	margin: 0 auto;
	white-space: nowrap;
	overflow: hidden;
	box-sizing: border-box;
}
.marquee p {
	display: inline-block;
	padding-left: 100%;  /* show the marquee just outside the paragraph */
	animation: marquee 15s linear infinite;
}
.marquee p:hover {
	animation-play-state: paused
}
/* Make it move */
@keyframes marquee {
	0%   { transform: translate(0, 0); }
	100% { transform: translate(-100%, 0); }
}

.sticky-top {
	top: -2px;
	transition: top 0.2s ease-in-out;
}
.nav-up {
	top: -134px;
}
.nav-up,
.nav-down {
	box-shadow: 0 2px 6px #0000002b;
}


/***** Banner Carousel ******/
	#highlightNews {
		height: 400px;
		/*overflow: hidden;*/
	}
	#highlightNews .carousel-inner,
	#highlightNews .carousel-item {
		height: 100%
	}
	#highlightNews .carousel-item img {
		object-fit: cover;
		width: 100%;
		height: 100%
	}
	#highlightNews .carousel-caption {
		/*left: 335px;
		right: 45px;*/
		left: 0px;
		right: auto;
		bottom: 0;
		text-align: left;
		padding: .8rem 1.5rem;
		background: rgba(21,21,21,0.75);
		text-shadow: none;
		width: 100%;
		max-height: 102px;
	}
	.carousel-caption .news-title {
		font-size: 1.05rem;/*1.15rem*/
		line-height: 1.5;
		max-height: 51px;
		overflow: hidden;
		padding-bottom: 2px;
		text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.25);
		letter-spacing: 0.03rem;
	}
	.carousel-caption .news-title a:hover {
		color: rgba(255,255,255,0.85) !important;
	}
	#highlightNews .list-group {
		position:absolute;
		/*top:0;
		right: auto;*/
		bottom: auto;
		margin: auto;
	}
	#highlightNews .list-group-item {
		border-radius: 0;
		border-width: 0 0 1px;
		padding: 0.85rem 1.25rem;
		cursor:pointer;
		border-color: rgba(255,255,255,0.1);
		color: rgba(255,255,255,0.75);
		font-size: .785rem;
		line-height: 1.75;
		-webkit-align-items: baseline;
	    -ms-flex-align: baseline;
	    align-items: baseline;
	}
	#highlightNews .list-group-item:last-child {
		border: 0;
	}
	#highlightNews .list-group-item span {
		height: 100%;
		overflow: hidden
	}
	#highlightNews .list-group-item,
	#highlightNews .list-group-item.active {
		background-color:transparent;	
	}
	#highlightNews .list-group-item.active::before {
		content: "";
		position: absolute;
		left:0; top:1px; bottom:0;
		width: 4px;
		background: #487d1c;
	}
	#highlightNews .carousel-indicators {
		bottom: -38px;
	}
	#highlightNews .carousel-indicators li {
		background-color: rgba(101, 156, 54, 0.5);
	}
	#highlightNews .carousel-indicators .active {
		background-color: #659c36;
	}
	#highlightNews .carousel-control-prev-icon,
	#highlightNews .carousel-control-next-icon {
		width: 48px;
		height: 48px
	}
	#highlightNews .carousel-control-next-icon {
		background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 20 20'%3E%3Cpath d='M13.25 10l-7.141-7.42c-0.268-0.27-0.268-0.707 0-0.979 0.268-0.27 0.701-0.27 0.969 0l7.83 7.908c0.268 0.271 0.268 0.709 0 0.979l-7.83 7.908c-0.268 0.271-0.701 0.27-0.969 0s-0.268-0.707 0-0.979l7.141-7.417z'/%3E%3C/svg%3E");
	}
	#highlightNews .carousel-control-prev-icon {
		background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 20 20'%3E%3Cpath d='M13.891 17.418c0.268 0.272 0.268 0.709 0 0.979s-0.701 0.271-0.969 0l-7.83-7.908c-0.268-0.27-0.268-0.707 0-0.979l7.83-7.908c0.268-0.27 0.701-0.27 0.969 0s0.268 0.709 0 0.979l-7.141 7.419 7.141 7.418z'/%3E%3C/svg%3E");
	}
	#highlightNews .carousel-control-prev,
	#highlightNews .carousel-control-next {
		opacity: 0
	}
	#highlightNews:hover .carousel-control-prev,
	#highlightNews:hover .carousel-control-next {
		opacity: 0.25
	}
	#highlightNews .carousel-control-prev:focus,
	#highlightNews .carousel-control-prev:hover,
	#highlightNews .carousel-control-next:focus,
	#highlightNews .carousel-control-next:hover {
		opacity: 0.65
	}

/*** Announcement Carousel *****/
	.announcement-wrap {
		-webkit-box-sizing: content-box;
		box-sizing: content-box;
		overflow: hidden
	}
	#announcement .news-text {
		min-height: 180px
	}
	.announcement-wrap .carousel,
	.announcement-wrap .carousel-inner {
		height: 100%;
		overflow: visible;
	}
	.carousel-fade .carousel-item {
		display: flex;
		position: absolute;
		opacity: 0;
		transition: opacity .75s ease-in-out;
		z-index: 0
	}
	.carousel-fade .carousel-item.active {
		opacity: 1;
		z-index: 1
	}


.navbar-light .navbar-nav {
	font-family: "Droid Sans", "MyanmarPixel", "Arial", sans-serif;
}
.navbar-light .navbar-nav .nav-link {
	color: #333;
}
.navbar-light .navbar-nav .open > .nav-link,
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.open,
.navbar-light .navbar-nav .nav-link.active,
.dropdown.show > .nav-link {
	color: #659c36;
	position: relative;
}
.navbar-nav .active > .nav-link:before,
.dropdown.show > .nav-link:before {
	content: "";
	position: absolute;
	bottom: -4px;
	left: 0;
	width: 100%;
	height: 4px;
	background: #487d1c;
}
.dropdown-menu {
	font-size: .875rem;
	min-width: 14rem;
	padding: 0
}
.dropdown-item {
	white-space: normal;
	position: relative;
	word-break: break-word;
	padding: .65rem 1.25rem;
}
.dropdown-item:before {
	content: "";
	height: 1px;
	border-bottom: 1px dashed #d4d4d4;
	position: absolute;
	left: 1rem;
	right: 1rem;
	bottom: 0;
	margin: auto;
	z-index: 1;
}
.dropdown-menu li:first-child .dropdown-item {
	padding-top: .85rem
}
.dropdown-menu li:last-child .dropdown-item {
	padding-bottom: .85rem
}
.show > .dropdown-menu {
	margin-top: 4px;
	border: 0;
	border-radius: 0;
	box-shadow: 0 2px 3px 1px #0000002b;
	background-color: #ffffffe0;
}
.dropdown-menu .dropdown-item.active,
.dropdown-menu .dropdown-item:active,
.dropdown-menu .active .dropdown-item {
	color: #fff;
	background: #659c36/*#5bc0de*/
}
.dropdown-menu .active .dropdown-item:before {
	border-bottom: 0
}
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu a::after {
	transform: rotate(-90deg);
	position: absolute;
	right: 6px;
	top: 50%;
	margin-top: -0.15em;
}
.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
	margin-top: 0;
}

section {
	padding: 3.25rem 0;
}

.uec-nav-tabs {
	border-color: #565656
}
.uec-nav-tabs .nav-link {
	border-radius: 0;
	color: #2b2b2b;
	padding: 0.5rem 1.25rem .585rem /*0.5rem 0.5rem .585rem*/
}
.uec-nav-tabs .nav-link:focus,
.uec-nav-tabs .nav-link:hover {
	border-color: #565656
}
.uec-nav-tabs .nav-link.active,
.uec-nav-tabs .nav-item.show .nav-link {
	border-color: transparent;
	background: #565656;
	color: #FFF;
}
.info-link {
	color: #999
}
.info-link:hover,
.info-link:focus,
.info-link:active {
	color: #659c36
}

.news-title {
	font-size: 1.1rem;
	color: #2b2b2b;
	line-height: 1.7;
	text-shadow: 0 0 0px rgba(51, 51, 51, 0.75);
	font-family: "Droid Sans", "MyanmarSagar", "Helvetica Neue", Arial, sans-serif;
}
.news-title a {
	color: #2b2b2b;
}

.news-text p {
	line-height: 1.75;
	margin-bottom: 0.75rem
}
.news-item {
	border-bottom: 1px dashed #D4D4D4;
}

.news-blog-heading {
	height: 67px;
	padding-bottom: 7px;
	border-bottom: 4px solid #487d1c;
}
.news-blog-heading h4 {
	height: 100%;
	overflow: hidden;
	font-size: 1.086rem;
	text-shadow: 0 0 0px rgba(51, 51, 51, 0.75);
	line-height: 27px;
}

/*.news-archives {
	max-height: 265px;
}*/

.btn-articles:hover,
.btn-articles:focus {
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	background-color: #333 !important
}

.btn-border {
	display: inline-block;
	border: 1px solid transparent;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.btn-border:hover {
	border-color: #666;
	-webkit-transform: translateY(-3px);
	transform: translateY(-3px);
}
.news-blog-title {
	/*font-family: "Droid Sans", "MyanmarSagar", "Helvetica Neue", Arial, sans-serif;*/
	font-family: "Droid Sans", "NotoSans", "Helvetica Neue", Arial, sans-serif;
	letter-spacing: -0.25px;
	line-height: 1.65;
	font-size: 22px
}
.news-img {
	max-height: 550px
}
.news-content {
	line-height: 1.85;
	color: #333;
	word-break: break-word;
}

.open-navbar {
	overflow: hidden;
	position: fixed;
	width: 100%;
}
.hover-icon:before{
	/* */
	opacity: 0;
	filter: alpha(opacity=0);
	content: "";
	background: rgba(0,0,0,0.65) url('../images/link-symbol-white.png') center center no-repeat;
	position: absolute;
	top: 0; left: 0;
	bottom:0; right: 0;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
	-webkit-transform: scale(0,0);
	transform: scale(0,0);
}
.hover-icon:hover:before {
	opacity: 1;
	filter: alpha(opacity=1);
	-webkit-transform: scale(1,1);
	transform: scale(1,1); 
}

.news-date {
	line-height: 1.15;
	width: 52px;
}
.news-date span:last-child {
	border-top: 1px solid #eee;
}

.table-photo-news img {
	max-height: 100%
}
.photo-frame {
	height: 150px;
}

/******** Footer Section ********/
	#footer {
		background: url('../images/bg-ft.jpg') top center / cover fixed no-repeat;
		min-height: 542px
	}
	#footer .list-group-item:hover a,
	#footer a:hover {
		color: rgba(255,255,255,0.85);
		text-decoration: underline;
	}
	#footer .list-group-item a {
		word-break: break-word
	}
	#footer h5 {
		line-height: 1.6
	}
	.fb-page,
	.fb-page span,
	.fb-page span iframe[style] {
		max-width: 100% !important;
	}
	.f-link h3 {
		font-family: "Droid Sans", "MyanmarSagar", "Helvetica Neue", Arial, sans-serif;
	}
	.f-link-column {
		-moz-column-count: 3;
		-webkit-column-count: 3;
		column-count: 3;
	}
	 .f-link-column ul {
		margin: 0;
	}
	.f-link-column li {
		-webkit-column-break-inside: avoid;
		-moz-column-break-inside:avoid;
		-moz-page-break-inside:avoid;
		page-break-inside: avoid;
		break-inside: avoid-column;
	} 

	#back-top {
		display: none;
		position: fixed;
		bottom: 30px;
		right: 30px;
		transition: .3s all ease;
		cursor: pointer;
		width: 50px;
		height: 50px;
		text-align: center;
		overflow: hidden;
		z-index: 1000;
		color: #bfbfbf;
		background: #ffffff5c;
		border: 2px solid #bfbfbf;
	}
	#back-top:hover {
		background: rgba(101, 156, 54, 0.9);
		border-color: #659c36;
		color: #FFF;
	}
	#back-top:after {
		content: "TOP";
		position: absolute;
		bottom: 3px;
		left: 0;
		right: 0;
		text-align: center;
		 font-size: 12px; 
		font-weight: 600;
	}

/******* Form Extension *******/
	input[type="submit"],
	input[type="button"],
	button {
		cursor: pointer
	}
	select option[data-default] {
		color: #888;
	}
	.form-horizontal .custom-control {
		margin-top: .385rem
	}
	.form-material .form-group {
		/*overflow: hidden*/
	}
	.form-material .form-control {
		background-color: rgba(0, 0, 0, 0);
		background-position: center bottom, center calc(99%);
		background-repeat: no-repeat;
		background-size: 0 2px, 100% 1px;
		padding-left: .2rem;
		padding-right: .2rem;
		transition: background 0s ease-out 0s
	}
	.form-material .form-control,
	.form-material .form-control.focus,
	.form-material .form-control:focus {
		background-image: linear-gradient(#a7daed, #a7daed), linear-gradient(rgba(120, 130, 140, .13), rgba(120, 130, 140, .13));
		border: 0;
		border-radius: 0;
		box-shadow: none;
		float: none
	}
	.form-material .form-control.focus,
	.form-material .form-control:focus {
		background-size: 100% 2px, 100% 1px;
		outline: 0;
		transition-duration: .3s
	}
	.form-material .input-group .input-group-addon {
		border: 0;
		background: transparent;
	}

	.floating-labels .form-group {
		position: relative
	}
	.floating-labels .form-control {
		font-size: 20px;
		padding: 10px 10px 10px 0;
		display: block;
		border: none;
		border-bottom: 1px solid #e4e7ea
	}
	.floating-labels select.form-control>option {
		font-size: 14px
	}
	.has-error .form-control {
		border-bottom: 1px solid #fb9678
	}
	.has-warning .form-control {
		border-bottom: 1px solid #fec107
	}
	.has-success .form-control {
		border-bottom: 1px solid #00c292
	}
	.floating-labels .form-control:focus {
		outline: 0;
		border: none
	}
	.floating-labels label {
		color: #686868;
		font-size: 16px;
		position: absolute;
		cursor: auto;
		top: 10px;
		transition: .2s ease all;
		-moz-transition: .2s ease all;
		-webkit-transition: .2s ease all
	}
	.floating-labels .form-control:focus~label,
	.floating-labels .form-control:valid~label {
		top: -20px;
		font-size: 12px;
		color: #ab8ce4
	}
	.floating-labels .bar {
		position: relative;
		display: block
	}
	.floating-labels .bar:after,
	.floating-labels .bar:before {
		content: '';
		height: 2px;
		width: 0;
		bottom: 1px;
		position: absolute;
		background: #ab8ce4;
		transition: .2s ease all;
		-moz-transition: .2s ease all;
		-webkit-transition: .2s ease all
	}
	.floating-labels .bar:before {
		left: 50%
	}
	.floating-labels .bar:after {
		right: 50%
	}
	.floating-labels .form-control:focus~.bar:after,
	.floating-labels .form-control:focus~.bar:before {
		width: 50%
	}
	.floating-labels .highlight {
		position: absolute;
		height: 60%;
		width: 100px;
		top: 25%;
		left: 0;
		pointer-events: none;
		opacity: .5
	}
	.floating-labels .input-lg,
	.floating-labels .input-lg~label {
		font-size: 24px
	}
	.floating-labels .input-sm,
	.floating-labels .input-sm~label {
		font-size: 16px
	}
	.has-float-label {
		margin-bottom: 1.5rem
	}
	.has-float-label .form-control:focus:-ms-input-placeholder {
		color: #aaafb7;
	}
	.has-float-label .form-control:focus::-moz-placeholder {
		color: #aaafb7;
	}
	.has-float-label .form-control:focus::-webkit-input-placeholder {
		color: #aaafb7;
	}
	.form-group .form-control {
		border-radius: 0;
		font-size: .8rem;
		min-height: calc(2.25rem + 2px);
		line-height: 1;
	}
	.form-group textarea.form-control {
		line-height: 1.65;
		min-height: 72px
	}
	.form-control:focus {
		border-color: #555
	}
	.form-group select.form-control:not([size]):not([multiple]) {
		padding-top: 0.35rem;
	}
	.error:not(.form-control) {
		color: #ef0000;
		font-size: .75rem;
		padding: .25rem 0;
		display: block
	}
	input[type="submit"],
	input[type="button"],
	button {
		cursor: pointer
	}
	.form-group input[type=file] {
		opacity: 0;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 100;
	}

/****** Datatable Bootstrap4 Extension ******/
	.table-borderless thead th, .table-borderless td {
		border: 0;
	}
	.table-fixed {
		table-layout: fixed;
	}
	/*table.dataTable {
		border-top: 1px solid gray;
	}*/
	.dataTable th {
		padding: 0.65rem 0.75rem;
	}
	.dataTable td {
		padding: 0.5rem 0.75rem;
		outline: none;
	}
	.dataTable.table thead th {
		border-bottom-width: 1px;
		background: #f3fee7;
		font-weight: normal;
		font-size: .825rem;
		text-shadow: 0 0 1px #ddd;
	}
	table.dataTable.nowrap td {
		white-space: normal
	}
	.dataTable.table thead th:focus {
		outline: none
	}
	.dataTable.table-striped tbody tr:nth-of-type(odd) {
		background-color: #FBFCFD;
	}
	.dataTables_length label {
		margin: 0;
		font-size: .8rem;
	}
	div.dataTables_wrapper div.dataTables_info {
		font-size: .8rem;
		padding-top: .65rem
	}
	.dataTables_paginate .page-link {
		/*padding: 0.425rem 0.6rem;*/
		border: 0;
		margin-left: 3px;
		border-radius: 2px;
	}
	.dataTables_paginate .page-item {
		border-radius: 2px;
	}
	.page-item:first-child .page-link {
		margin: 0
	}
	.page-item:first-child .page-link,
	.page-item:last-child .page-link {
		border-radius: 0
	}
	.dataTables_paginate .page-link:focus,
	.dataTables_paginate .page-link:hover {
		background-color: #a7daed;
		outline: none;
	}
	.dataTables_paginate .page-item.active .page-link, 
	.dataTables_paginate .page-item.active .page-link:hover {
		color: #fff;
		background-color: #659c36;
	}

	table.dataTable.dtr-inline.collapsed{border-right-width:0}
	table.dataTable.dtr-inline.collapsed>tbody>tr>td.child{border-right-width:1px;}
	table.dataTable>tbody>tr.child ul.dtr-details{display:block;padding-right:15px;white-space:normal}
	table.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child:before,
	table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child:before{left:6px;top:10px} 
	.dtr-details .dtr-data {vertical-align:middle;overflow:hidden;display:block}
	.dataTables_length select { border-radius: 0 }
	table.dataTable.dtr-inline.collapsed > tbody > tr > td:first-child:before,
	table.dataTable.dtr-inline.collapsed > tbody > tr > th:first-child:before {
		height: 16px;
		width: 16px;
		line-height: 15px;
		background: #5cb85c;
		border-color: #4CAF50;
		color: #ffffff;
		box-shadow: none;
		border-radius: 50%;
		font-family: inherit;
		font-weight: bold;
		font-size: 17px;
	}
	table.dataTable.dtr-inline.collapsed > tbody > tr.parent > td:first-child:before,
	table.dataTable.dtr-inline.collapsed > tbody > tr.parent > th:first-child:before {
		line-height: 13px;
		background: transparent;
		color: #5bc0de;
		border-color: #5bc0de
	}

/******* BS Datetimepicker *******/
	.bootstrap-datetimepicker-widget.dropdown-menu {
		font-size: .875rem;
		width: 235px;
		border: 1px solid rgba(120,130,140,.13);
		border-radius: 0;
		padding: 6px 6px 8px;
		/*margin-top: 0;*/
		-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
		box-shadow: 0 6px 12px rgba(0,0,0,0.175);
		z-index: 1050
	}
	.left-arrow::before,
	.right-arrow::before,
	.up-arrow::before,
	.down-arrow:before {
		position: relative;
		content: "";
		display: inline-block;
		width: 0.55em;
		height: 0.55em;
		border-right: 0.15em solid #666;
		border-top: 0.15em solid #666;
		margin-bottom: 2px;
	}
	.right-arrow::before {
		transform: rotate(45deg);
		margin-right: 0.25em;
	}
	.left-arrow::before {
		transform: rotate(-135deg);
	}
	.up-arrow:before {
		transform: rotate(-45deg);
	}
	.down-arrow:before {
		transform: rotate(135deg);
	}
	.bootstrap-datetimepicker-widget table td,
	.bootstrap-datetimepicker-widget table th {
		padding: 5.5px;
		color: #6e7965
	}
	.bootstrap-datetimepicker-widget table td.old,
	.bootstrap-datetimepicker-widget table td.new {
		color: #AFAFAF;
	}
	.bootstrap-datetimepicker-widget table td.disabled,
	.bootstrap-datetimepicker-widget table td.disabled:hover {
		color: #999;
	}
	.bootstrap-datetimepicker-widget table td.today:before {
		border-bottom-color: #e65656;
	}
	.bootstrap-datetimepicker-widget table td.today:hover:before {
		border-bottom-color: #659c36;
	}
	.bootstrap-datetimepicker-widget table td.today.active:hover:before {
		border-bottom-color: #FFF;
	}
	.bootstrap-datetimepicker-widget table td.active,
	.bootstrap-datetimepicker-widget table td.active:hover {
		background: #659c36;
		color: #fff;
	}
	/******* Tempus Dominus Datetimepicker ******/
	.datepicker .table thead th,
	.datepicker .table td {
		border: 0;
	}
	.bootstrap-datetimepicker-widget table td span.active {
		background-color: #659c36
	 }
	.bootstrap-datetimepicker-widget .timepicker-picker table td span,
	.bootstrap-datetimepicker-widget .timepicker-hour,
	.bootstrap-datetimepicker-widget .timepicker-minute,
	.bootstrap-datetimepicker-widget .timepicker-second {
		width: 100%;
		line-height: 50px;
		height: auto;
	}
	.bootstrap-datetimepicker-widget a[data-action] {
		display: block
	}
	.clock {
		/*transform: scale(2);*/
		border-radius: 50% !important;
		border: 2px solid;
		width: 16px !important;
		height: 16px !important;
		position: relative;
		display: block !important;
		margin: 6px auto !important
	}
	.clock:before,
	.clock:after {
		transform-origin: bottom
	}
	.clock:before {
		position: absolute;
		width: 0px;
		height: 7px;
		display: block;
		border-left: 1px solid #464a4c;
		content: '';
		left: 5px;
		top: 1px;
	}
	.clock:after {
		position: absolute;
		width: 0px;
		height: 4px;
		display: block;
		border-left: 1px solid #464a4c;
		content: '';
		left: 5px;
		top: 3px;
		animation-duration: 1s;
		transform: rotateZ(90deg);
	}
	.flat-date {
		width: 16px !important;
		height: 14px !important;
		background: #747779;
		border: 3px solid #FFF;
		box-shadow: 0 0 0 1px #747779;
		display: block !important;
		position: relative;
		border-radius: 1px !important;
		margin: 6px auto !important;
	}
	.flat-date:before,
	.flat-date:after {
		content:'';
		width: 2px;
		height: 6px;
		background: #747779;
		position: absolute;
		border-radius: 20px;
		top: -7px;
	}
	.flat-date:before {
		left: 1px;
	}
	.flat-date:after {
		right: 1px;
	}

/******* ekko-lightbox Extension *******/
/* .ekko-lightbox .modal-dialog {
    max-width: 600px !important
}
.ekko-lightbox-container {
	height: auto !important
} */
.ekko-lightbox .modal-footer {
	border-top: 0;
}
.ekko-lightbox a:hover {
	color: #fff;
	text-decoration: none
}

/***** Global Class ******/
.btn {
	border-radius: 1px;
	font-size: .85rem;
}
.btn-primary {
	background-color: #659c36;
	border-color: #659c36;
}
.btn-primary:hover,
.btn-primary:active, .btn-primary.active,
.show > .btn-primary.dropdown-toggle {
	background-color: #5c912f;
	border-color: #5c8a36
}
.btn-primary:focus, .btn-primary.focus {
	color: #FFF;
  -webkit-box-shadow: 0 0 0 2px rgba(92, 138, 54, 0.5);
          box-shadow: 0 0 0 2px rgba(92, 138, 54, 0.5);
}

.btn-primary i {
	background: #59902c;
}
.btn-primary:hover i,
.btn-primary:focus i,
.btn-primary:active i {
	background: #518824;
}
.bg-white {
	background-color: #fff
}
.bg-black {
	background-color: #000
}
.bg-light {
	background-color: #f9f9f9
}
.bg-none {
	background-color: transparent !important;
}
.bg-light.dker {
	color: #FFF;
	background-color: #666
}
.bg-green {
	background-color: #659c36
}
.bg-green.dker{
	color: #FFF;
	background-color: #23640e
}
.bg-android {
	background-color: #A4C639
}
a.bg-android:hover {
	background-color: #79b519
}
.border-between > [class*='col-']:before {
   background: #e3e3e3;
   bottom: 0;
   content: " ";
   left: 0;
   position: absolute;
   width: 1px;
   top: 0;
}
.border-between > [class*='col-']:first-child:before {
   display: none;
}
.u-l-none a:hover,
.u-l-none a:focus,
.u-l-none a:active,
.u-l-none:hover,
.u-l-none:focus {
	text-decoration: none;
}
.font-weight-thin {
	font-weight: 300
}
.text-serif {
	font-family: "Droid Serif","NotoSans","times new roman", serif;
}
.text-sm {
	font-size: .8rem
}
.text-base {
	font-size: .875rem;
}
.text-md {
	font-size: 16px
}
.text-lg {
	font-size: 18px
}
.text-xl {
	font-size: 22px
}
.text-yellow {
	color: #f6fb0e;
}
.text-uec {
	color: #659c36;
}
a.text-uec:focus, a.text-uec:hover {
  color: #2b2b2b !important;
}
.text-uec-dker {
	color: #487d1c;
}
.text-uec-lter {
	color: #99cc99;
}
.text-facebook {
	color: #3B5998;
}
.text-email {
	color: #d34836;
}
.text-android {
	color: #A4C639;
}
.text-black {
	color: #2b2b2b;
}
.text-gray {
	color: #999;
}
.text-gray-dker {
	color: #666;
}
.word-break {
	word-break: break-word;
	word-wrap: break-word;
}
.pos-rlt {
	position: relative
}
.pos-abt {
	position: absolute
}
.pos-unset {
	position: unset;
}
.b-dashed {
	border-style: dashed;
}
.b {
	border: 1px solid rgba(0, 0, 0, 0.05);
}

.b-a {
	border: 1px solid #E9E9E9;
}

.b-t {
	border-top: 1px solid #E9E9E9;
}

.b-r {
	border-right: 1px solid #E9E9E9;
}

.b-b {
	border-bottom: 1px solid #E9E9E9;
}

.b-l {
	border-left: 1px solid #E9E9E9;
}

.b-light {
	border-color: #D4D4D4;
}
.b-dark {
	border-color: #666
}
.icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;

  margin-top: -2px
}
.i-xxs {
	width: 14px;
	height: 14px
}
.i-xs {
	width: 16px;
	height: 16px
}
.i-sm {
	width: 24px;
	height: 24px
}
.i-md {
	width: 32px;
	height: 32px
}
.i-lg {
	width: 48px;
	height: 48px
}
.flip-h {
	-webkit-transform: rotate(-90deg);
       -o-transform: rotate(-90deg);
          transform: rotate(-90deg);
}
.list-group.no-radius .list-group-item {
  border-radius: 0 !important;
}
.list-group.no-borders .list-group-item {
  border: none;
}
.list-group.no-border .list-group-item {
  border-width: 1px 0;
}
.list-group.no-border .list-group-item:first-child {
	border-top: 0;
}
.list-group.no-border .list-group-item:last-child {
	border-bottom: 0;
}
.list-group.no-bg .list-group-item {
  background-color: transparent;
}

@media (pointer: fine){
	/* .news-archives {
		overflow: hidden;
		padding-right: 17px
	}
	.news-archives:hover {
		overflow-y: auto;
		padding-right: 0
	} */
	.main-nav li.dropdown:hover>.dropdown-menu {
		display: block;
		margin-top: 4px;
		border: 0;
		border-radius: 0;
		box-shadow: 0 2px 3px 1px #0000002b;
		background-color: #ffffffe0;
	}
	.main-nav li.dropdown:hover>.dropdown-menu:before {
		content: "";
		position: absolute;
		top: -4px;
		left: 0;
		width: 100%;
		height: 4px;
		background: #487d1c;
	}
}

@media (min-width: 768px){
	.nav-down {
		top: -2px;
	}
}
@media (min-width: 1200px){
	.navbar-toggleable-lg .navbar-nav .nav-link {
		padding-top: 1rem;
		padding-bottom: 1rem;
		padding-left: 0.355rem;
    	padding-right: 0.355rem;
	}
	.navbar-toggleable-lg .lang-en .nav-link {
		padding-right: .75rem;
		padding-left: .75rem;
	}
	.dropdown.show > .dropdown-menu:before {
		content: "";
		position: absolute;
		top: -4px;
		left: 0;
		width: 100%;
		height: 4px;
		background: #487d1c
	}
	.dropdown-menu li:last-child .dropdown-item:before {
		border: 0;
	}
}
@media (max-width: 1200px) {
	.main-nav.b-b {
		border-bottom: 0
	}
	.navbar-toggler:focus {
		outline: none
	}
	.nav-item {
		margin-top: 4px
	}
	/* .nav-link {
		padding-top: .65rem;
		padding-bottom: .65rem
	} */
	.dropdown-submenu .dropdown-menu {
		box-shadow: none;
		margin-left: 1rem;
		margin-top: 0;
	}
	.nav-up,
	.nav-down {
		padding: 10px 0
	}
}
@media (min-width: 768px) and (max-width: 1200px) {
	.visible-lg-md {
		display: block !important;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	/*.action-link small,
	.action-link .text-muted {
		display: none !important
	}*/
	.action-link {
		padding-top: 0.5rem;
	}
	.announcement-img {
		max-width: 250px
	}
}
@media (max-width: 767px) {
	.container {
		width: 100%;
		max-width: none;
	}
	.marquee {
		margin-left: -15px;
		margin-right: -15px
	}
	.action-link {
		padding-top: 0.5rem;
	}
	#highlightNews {
		margin-left: -15px;
		margin-right: -15px;
		height: 350px;
	}
	/*#highlightNews .carousel-caption {
		left: 10%;
		width: 75%;
	}
	.carousel-caption .news-title {
		max-height: none
	}*/
	.news-item .img-fluid,
	.news-blog-img .img-fluid,
	#news-photo .img-fluid {
		object-fit: fill;
		vertical-align: middle;
		-o-object-fit: cover;
		object-fit: cover;
		max-height: 365px;
		max-width: 100%;
		height: 100%;
		width: 100%;
	}

	.dataTables_wrapper .dataTables_paginate ul.pagination {
		justify-content: center !important;
		margin-top: 10px !important;
	}

	 #announcement .news-text {
		min-height: 210px
	} 
}
@media (max-width: 575px) {
	/* .action-link > div:nth-child(2n) {
		border: 0;
	} */
	.announcement-img {
		max-width: 250px
	}

	.ekko-lightbox .modal-dialog {
		max-width: calc( 100vh - 22px ) !important;
		height: calc( 100% - 20px );
		margin: 10px auto;
	}.ekko-lightbox .modal-content {
		height: 100%;
	}
	/*.ekko-lightbox .modal-dialog,
	.ekko-lightbox .modal-content {
		height: 100%;
		width: 100vw;
	}
	.ekko-lightbox .modal-content {
		border-radius: 0;
		border: 0;
	}*/
}

@media (max-width: 480px) {
	.brand-title {
		font-size: 1.45rem
	}
	.brand-title small {
		font-size: .75rem;
	}
	.action-link .text-muted {
		display: none !important
	}
	/*.carousel-caption .news-title {
		font-size: 1.05rem;
		line-height: 1.65;
		max-height: 165px;
	}*/
	.carousel-caption .news-info-date {
		display: block
	}

	.dataTables_paginate .page-link {
		padding: .425rem;
		margin-left: 2px;
	}

	.photo-frame {
		height: 135px;
	}
}